{
  "theme": "obsidian",
  "cssTheme": "Catppuccin",
  "interfaceFontFamily": "FiraCode Nerd Font",
  "textFontFamily": "FiraCode Nerd Font Propo",
  "accentColor": "",
  "monospaceFontFamily": "FiraCode Nerd Font Mono",
  "baseFontSizeAction": true,
  "baseFontSize": 17,
  "enabledCssSnippets": [
    "obsdian",
    "wide-dashboard",
    "no-properties",
    "note-bg-blur",
    "checkbox",
    "styled-hr",
    "small-text",
    "obsidian",
    "pdf-viewer",
    "chartjs-catppuccin",
    "table",
    "gfl-tables"
  ],
  "showRibbon": true
}